Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Where can Microsoft Vista-compliant legacy tools be obtained for use with DMS and NETWORK 8000 products?

Issue

Where can Microsoft Vista-compliant legacy tools be obtained for use with DMS and NETWORK 8000 products?

Environment

  • DMS
  • NETWORK 8000

Cause

Microsoft Vista legacy tools for NETWORK 8000

Resolution

Microsoft Vista-compliant versions of PSI, XPSI, MN-CI, and OPRIF have been provided for download on The Exchange Download Center site.  The following files have been posted.

OPRIF 11.6 for Vista and XP (use with DMS products)

PSI 4.1 for Vista and XP (use with NETWORK 8000 products)

The PSIv4.1.zip contains XPSI, PSI, MF2 AirBalance, MicroNet-CI and MicroNet AirBalance. Review the readme_psi.doc provided in the zip file for changes and supported RS-485 converters.
Direct ASD connection is now supported when utilizing the suggested RS232 to RS485 converter.
 

Tags (1)
Labels (1)
Version history
Revision #:
2 of 2
Last update:
2 weeks ago
Updated by:
 
Contributors